{
  "type": "minecraft:crafting_shaped",
  "group": "processed_obsidian",
  "category": "building",
  "key": {
    "S": {
      "item": "ornamentum:obsidian"
    }
  },
  "pattern": [
    "SS",
    "SS"
  ],
  "result": {
    "count": 4,
    "id": "ornamentum:polished_obsidian"
  }
}